id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: nl-NL
content:
  geo-redundancy.title: Geografische redundantie is beschikbaar voor al uw gegevens in de cloud.
  geo-redundancy.message: Gegevens worden gerepliceerd van {{ primaryName }} naar {{ secondaryName }}. <placeholder>Geografisch redundante cloudopslag inschakelen</placeholder>.
